## printer-driver-indexbraille 1.2.2

=== debian/changelog ===
printer-driver-indexbraille (1.2.2-1) unstable; urgency=low

  [ Simon Aittamaa ]
  * Initial release. Closes: Bug#807615.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 16 Dec 2015 00:20:02 +0100
