=== debian/control ===
Source: printer-driver-indexbraille
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Simon Aittamaa <simon.aittamaa@neava.se>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, cups-ppdc
Standards-Version: 3.9.6
Homepage: http://www.indexbraille.com

Package: printer-driver-indexbraille
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cups (>= 1.4.0)
Description: CUPS printing to Index Braille printers
 This package contains the necessary filters and PPDs for installing and
 printing to Index Braille printers.
