## printer-driver-indexbraille 1.2.3

=== debian/changelog ===
printer-driver-indexbraille (1.2.3-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Add Vcs-* URLs.
  * control: Bump Standards-Version to 4.5.0 (no changes).
  * watch: Generalize pattern.
  * patches/multiple-64: Fix multiple-of-64.
  * patches/gitter: Add gitter reference in README.
  * control: Bump debhelper compat to 12.
  * control: Drop now-useless dh-autoreconf build-dep.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Aug 2020 01:54:03 +0200

printer-driver-indexbraille (1.2.3-1) unstable; urgency=medium

  * New upstream version.
  * control: Bump Standards-Version to 4.1.1 (no change).
  * watch: Add watch.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Jan 2018 19:03:04 +0100
