=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Simon Aittamaa <simon.aittamaa@neava.se>, Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, cups-ppdc
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), cups-ppdc
+Standards-Version: 4.5.0
 Homepage: http://www.indexbraille.com
+Vcs-Git: https://salsa.debian.org/debian/printer-driver-indexbraille.git
+Vcs-Browser: https://salsa.debian.org/debian/printer-driver-indexbraille
 
 Package: printer-driver-indexbraille
 Architecture: any
