=== debian/watch ===
version=3
https://github.com/IndexBraille/linux-driver/releases /IndexBraille/linux-driver/archive/v@ANY_VERSION@@ARCHIVE_EXT@
